Loading...
Searching...
No Matches
NodeTrait< GridOrTreeOrRootT, 2 > Struct Template Reference

`#include <nanovdb/NanoVDB.h>`

## Public Types

using | Type = typename GridOrTreeOrRootT::RootNodeType::ChildNodeType
using | type = typename GridOrTreeOrRootT::RootNodeType::ChildNodeType

## Member Typedef Documentation

## Type

template<typename GridOrTreeOrRootT>

using Type = typename GridOrTreeOrRootT::RootNodeType::ChildNodeType

## type

template<typename GridOrTreeOrRootT>

using type = typename GridOrTreeOrRootT::RootNodeType::ChildNodeType